
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1410px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1553px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1503px; min-height: 1553px; }
#wb_element_instance5847 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5848 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5848 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5849 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5849 > ul { display: block; }
#wb_element_instance5849 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5849, #wb_element_instance5849 ul { text-align: center; }
#wb_element_instance5849 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5849 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5849 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5849 li.over > a, #wb_element_instance5849 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5849 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5849:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5849:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5849:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5850 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5851 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 208; }
#wb_element_instance5851 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance5851 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance5852 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 210; }
#wb_element_instance5852 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5852 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5853 { top: 60px; left: 350px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance5854 { top: 120px; left: 210px; min-width: 760px; width: 760px; min-height: 806px; height: 806px; display: block; z-index: 311; }
#wb_element_instance5855 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 314; touch-action: manipulation; }
#wb_element_instance5855 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5856 { top: 1110px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 683; }
#wb_element_instance5857 form .form-area-field { height: 86px; }
#wb_element_instance5857 { top: 1110px; left: 550px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; z-index: 686; }
#wb_element_instance5858 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1410px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1553px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1503px; min-height: 1553px; }
#wb_element_instance5859 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5860 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5860 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5861 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance5861 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5862 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance5862 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5863 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance5863 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5864 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5864 > ul { display: block; }
#wb_element_instance5864 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5864, #wb_element_instance5864 ul { text-align: center; }
#wb_element_instance5864 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5864 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5864 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5864 li.over > a, #wb_element_instance5864 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5864 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5864:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5864:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5864:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5865 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance5866 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5867 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance5868 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance5869 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 780px; height: 780px; display: block; z-index: 208; }
#wb_element_instance5869 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance5869 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 780px; }
#wb_element_instance5870 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 210; }
#wb_element_instance5870 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5870 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5871 { top: 60px; left: 350px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 310; }
#wb_element_instance5872 { top: 120px; left: 210px; min-width: 760px; width: 760px; min-height: 806px; height: 806px; display: block; z-index: 311; }
#wb_element_instance5873 { top: 120px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 314; touch-action: manipulation; }
#wb_element_instance5873 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5874 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 318; background: transparent; touch-action: manipulation; }
#wb_element_instance5874 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5874_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5874 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5874_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5874 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5874_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5875 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 668; }
#wb_element_instance5875 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5876 { top: 570px; left: 360px; min-width: 470px; width: 470px; min-height: 310px; height: 310px; display: block; z-index: 670; background: #ffffff; touch-action: manipulation; }
#wb_element_instance5876 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5876_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5876 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5876_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance5876 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5876_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5877 { top: 1110px; left: 220px; min-width: 310px; width: 310px; min-height: 62px; height: 62px; display: block; z-index: 683; }
#wb_element_instance5878 form .form-area-field { height: 86px; }
#wb_element_instance5878 { top: 1110px; left: 550px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; z-index: 686; }
#wb_element_instance5879 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance5847 p:last-child { margin-bottom: 0; }
#wb_element_instance5847 { opacity: 1; }
#wb_element_instance5848 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5850 p:last-child { margin-bottom: 0; }
#wb_element_instance5850 { opacity: 1; }
#wb_element_instance5853 p:last-child { margin-bottom: 0; }
#wb_element_instance5853 { opacity: 1; }
#wb_element_instance5854 p:last-child { margin-bottom: 0; }
#wb_element_instance5854 { opacity: 1; }
#wb_element_instance5855 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5856 p:last-child { margin-bottom: 0; }
#wb_element_instance5856 { opacity: 1; }
#wb_element_instance5857 form tr.area-row > th { height: 1%; }
#wb_element_instance5857 form tr.area-row > td { height: 1%; }
#wb_element_instance5857 form tr.form-footer > td { height: 20px; }
#wb_element_instance5859 p:last-child { margin-bottom: 0; }
#wb_element_instance5859 { opacity: 1; }
#wb_element_instance5860 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5861 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5862 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5863 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5866 p:last-child { margin-bottom: 0; }
#wb_element_instance5866 { opacity: 1; }
#wb_element_instance5871 p:last-child { margin-bottom: 0; }
#wb_element_instance5871 { opacity: 1; }
#wb_element_instance5872 p:last-child { margin-bottom: 0; }
#wb_element_instance5872 { opacity: 1; }
#wb_element_instance5873 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5875 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5877 p:last-child { margin-bottom: 0; }
#wb_element_instance5877 { opacity: 1; }
#wb_element_instance5878 form tr.area-row > th { height: 1%; }
#wb_element_instance5878 form tr.area-row > td { height: 1%; }
#wb_element_instance5878 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
